{
  "importedOn": 1747738347511,
  "timeCreated": 1747729743734,
  "pythonCodeEnvName": "py_39_mlflow_in_dku",
  "pythonVersion": "3.9.20",
  "useUnityCatalog": false,
  "classLabels": [],
  "features": [],
  "metricParams": {
    "customMetrics": [],
    "classAveragingMethod": "MACRO",
    "costMatrixWeights": {
      "tpGain": 1.0,
      "tnGain": 0.0,
      "fpGain": -0.3,
      "fnGain": 0.0
    },
    "liftPoint": 0.4,
    "netUpliftPoint": 0.5,
    "causalWeighting": "NO_WEIGHTING"
  },
  "flavorsLabels": [],
  "pyfuncLabels": [
    {
      "key": "python_function:artifacts",
      "value": "{\u0027model_path\u0027: {\u0027path\u0027: \u0027artifacts/keras_model_multioutput_ts.pth\u0027, \u0027uri\u0027: \u0027./keras_model_multioutput_ts.pth\u0027}}"
    },
    {
      "key": "python_function:cloudpickle_version",
      "value": "3.1.1"
    },
    {
      "key": "python_function:code",
      "value": "None"
    },
    {
      "key": "python_function:env",
      "value": "{\u0027conda\u0027: \u0027conda.yaml\u0027, \u0027virtualenv\u0027: \u0027python_env.yaml\u0027}"
    },
    {
      "key": "python_function:loader_module",
      "value": "mlflow.pyfunc.model"
    },
    {
      "key": "python_function:python_model",
      "value": "python_model.pkl"
    },
    {
      "key": "python_function:python_version",
      "value": "3.9.20"
    },
    {
      "key": "python_function:streamable",
      "value": "False"
    }
  ],
  "origin": {
    "type": "EXPERIMENT_TRACKING_RUN",
    "experimentId": "keras_mo_ts_model",
    "runId": "2025_05_20T08_29_00",
    "artifactURI": "dss-managed-folder://eXga6z7K/keras_mo_ts_model/2025_05_20T08_29_00/artifacts",
    "modelSubfolder": "Sequential-2025_05_20T08_29_00",
    "useUnityCatalog": false
  },
  "binaryClassificationThreshold": 0.5
}